=== debian/control ===
Source: qt-components-hildon-viewer
Section: user/development
Priority: optional
Maintainer: Stuart Howarth <showarth@marxoft.co.uk>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3

Package: qt-components-hildon-viewer
Architecture: any
Depends: qt-components-hildon
Description: QML viewer for Qt Components Hildon.
 Qt Components Hildon Viewer is a launcher for testing QML code that uses the Qt Componenents Hildon modules. To launch a QML file,
 simply enter '/opt/qt-components-hildon-viewer/bin/viewer <PATH_TO_QML_FILE>'. If no filepath is supplied, a file dialog will be
 shown allowing a QML file to be chosen.
XB-Maemo-Display-Name: Qt Components Hildon Viewer
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QA/wD/AP+gvaeTAAAACXBI
 WXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH3gkdAhsZhVqN+AAADAlJREFUaN69mnmQFdd1xn/ndr9l
 ljcbBAZm2AcQIEAQFi22MHFhyYhgkLErdqSkHDt2qDjlxC5X5CLlWFXRH1msqpSdYC2F7LKMYmJZ
 VgWlZEtxyYCNkNi0gIQAzwwMMzAbs7+t+5780e/1vDfMMAyM3VVvql93v77nu/c731nuCAWHbKlH
 97cQ3zCTTMLUq+pmkPsqq5zbli0rr1kwLz4tXmIMSEpVzwKvI5wAmlAuAp0iksSSttis4zr2ia1H
 tHCMh59dTnl5Obu3HWYyDhn16gP1nxL0MbW6cN78UtavT1BdHcH3QVVVREARFUVUUBSETpRuoA1o
 AtpE5CKWiyp6CaEtloxd+e5nDtnRhvzqD+/n8YdfngQAW+o3CPxYrZ0+ZUpU77+/RsrKHFRRABFB
 VUEQUVEVRRBBg7fl7mmAiiyQAVLAVVHpUaPNwCHjm5Oe459WQ8+erUe9sQzc+ZO72L3j8I0BkC31
 MVSfAP5cBF2zJiErVyZURAQC43Kn1xyqAVNEJICiKEIemAISXso/G/z0fYV3gFPAGYH3LNppxKSx
 DFqx2YhE/N3bDuv4AB6omwEcBBZEIkY3baqWurr4pHA1Rz0JKZgnHsF57gsWHRSkG7gMNCvaYsRc
 xNJkjT1l1X6wZ/vxEIw7YpwSoAZEjUEiEcNkHQXGS37ughOFHA9zM1oqKmWKzlLRtaJiVdVH8FCe
 MWL+NkfNUQEUroyO6eTD8xo+kqdF4BzDtwtsQ0bln4RYNHhJSDyDQVEjIgaICFKKFtvkjjJTOWNE
 rk+JYZwiguMIIorn+6S9DEYMrkQIxiZ0ifFWKTwdBj3Sx4p+Y26Cy/kRghlwA8Mvtvbx/tkeejpi
 LJm6npkV8/FslpQ3hFobyK3qmO8b79pYhztR4/MrJALptOX06STdreV8+q4v8GdbP01NopqqsnI8
 9RjM9HHk4kscaH6RjoGWHOWKjVQNPiKE7xWR3w2AvPGOI3R3exw8eJX1sz/Knkd2sah+bvGLxaUy
 XsPHFj7M+lkf55Wze/nF+Wex1g9p5fvK22/3M7N6Fp//+A76klc523Wclt5zOI47LuUmRKHCVU0m
 fV55pZ3a0kXs/vJjLKqfi6qGn8LDWktlbCqfvP1v2LHsK/hqw8no7fU4frKH2fF1bF38JR664xGW
 /ME6MjZ1w5Nqbnz2h5f91OkBrvb4PP6Fb1JbM63IwVLeAD/49ZN8a++/8NZvT2OMQSUIzBvmPciK
 2g+Fz/f2+tjBFFvvvG/YIHEm5BNmorOfTivvn7nKZzc8yEdW3F0QnYWhTD9PH/0m+xsf5/tHHmfT
 rk/x69NHEQQjQswt4a5Zm4lF4qgql9sHKa2YytqGlSOEVYajxHWi/w0DEFFUwRihuzvD0ECEL21+
 +Jpn3rp8gNMdb1CTqOCedXX0Zbr51t5vk85mwklYOu1OSkwN6bTS2ZnmniVrqCqvHJ4gP8VQpo9k
 ZgDf+kF+hd6qEwd6b4zQ1pZi/pS5LKidPezYgLU+zb1n8K0HCBUVLnUzyznxwTuca21k2ZzFKEoi
 VkVvYwOvHbvE819/gZpETTDTVhEjrKu/j/JoJdZa3rj0Mp1DbbjGHROEOzH5hLa2DMvr51JRmgiv
 C+Bbj+6hNlQDlXEcw9SpEVovpGhqb2HZnMVh1N60YiM/PfBz7ph3O6XxEqy1iAkUbvHU1SyeuhqA
 toFG2vqbcI17qxQKBjYG2ts95tXOJupECqI2ZG2GvlRXkAPkrldXu3jW58rVzuC53LO3zWqgLF5B
 KpsZfr9e66zOKA59kysQGN/f7+NllBnVU3Fdt8DBFKsWz2YL5BMqKlx869HV34WimJz+z50+nbvu
 KWPDI1v4wd/tZnXD7SGQX763n998cIj50+dzqbcJ14lMTiATgaEhixhDorQ8oI4M53yeTTPk9Yeh
 RzVIM1SDWFCYGpbHK5kxrZwfNx9jMDVYNE5b+jRvD+3jXEs5rhMlItFbl9E8gGTSxxhDRVmiIEpK
 +LcwcqpCSYkDKD0DfVi1BfHCEDWlRCJRzAiJjDgRYpE4UTcerJhMgoyOjAfmBrgJEI0GA/tqi3wD
 IOaUYq+XtEle4aQoh7olABPPXMerJW60aJfJoZDmyr4bTRZzlfR4SG7puGEA1kJpqcGzlq7e7oLA
 omMa39fngwrxaBxTWKAo9Ka7ccT8/gCoQmmpA2pJZpK5PF6Ho7REiDkl1wZAIyRKyhAzvGy+ZvE1
 O37FOtkAysocRKB7oA/f+gXqIBhxiTixcD0C2fVBwXWK1Xoo20cyOxDGhd8DgOEysrrGpfFyCxkv
 U6TPESdKIlYdgs0DcByXKZU1Rf2gq8l2eoY6cMS9BRGYYCqRH7y2NkJz6wVSmXQRQEccquLTMGIQ
 yWeuHlHHYVrl1ILAB639TaT95Bj6HvSI0EKxmEQZra2N8cHlRq5c7SjoGIBjXGoTczDioKp4ntLV
 7VEajTFnWl1RYfLOlUPE3JJRzcr7jTG5FMUqqrcoowElBGuV6bUxBr0uDr57pChTFREaalZSGilH
 BXp6srRe6mfd0j+kYca8MJD1JDs413US10QCoNYP2y4A9ZWLSQ1EGepO4NoqxOSX45YoVCClJYY5
 s8v5t59+j1QmVdS3mVu9lA/P285QMsPhN69QVz2XR//0a0RcF8nN/pnOYwxm+nAcQ9amONvaNMwc
 VVbP+Cg7V32Hv//IEzyw9CGyXvq6LJoAhfINLMOSJVWcbzvLY/u+W1yzKmy97S/5/Mp/5aubHuXn
 //QcaxauDIp9IO0Ncaj5RdJeinjcUFNj2Hfgf8IyUlUpiZawccWHWDZ3ATE3Mm68LkpqZFFFtYh8
 EShxXaGhoZSyMqeoZaiq1FRHSKaEVw+fYO2iVcyrnVUQpIT50xq4c/FqpiSqA4rl1v//fruP1xr/
 G2McHEeoSMR59chJDBGWzVmEcQTPZhjK9NHW38SBphdoH2zBiJNf6ZMisv/Yf13yb7qxFVBJufvu
 So64vezc/XUe/ZNvsOPezUQcp0hZrLUYY+hJdvDq+ef4xblnw0RQFerqYuzYPptfXnqSxhdeYfm8
 28Dx6B66TOtAI77NEjUxVHRMCt1EY2u4g7Z2TSXtHYP888vf4EcH9vEXmz7DlrWbiEYiuQrOcLbz
 JM8cf5SuobbctWEA1ioVFS4VFQms7eBUZ0dIdiOCMdEgK83vAk1ONjrcRjEGZs6Ic+/GcprTh/nr
 7+zick970Wq5xqUv3YVns4ERYQqiRZFcRDDGYIyTA2mQwpJjjJbjhAEUd4sDac1klAVzy7nS3867
 TWeKKFdfuZDNiz7HwqmrqIjW4Ks3apf52u8FabSGKuXriPLsppORQPs1jA9VVS7V1Zb/2P/9ERVW
 jI81PMTX7vlPVs3cSMobmlDzFlAVDXJA0QsY609iQSNhIItGDcuX1/C/r7/Ec7/6WVHq4BiXiBO9
 bntkTNHQcA36sbz21CeO2Zt24utRCqChoYxUehr/8Nw/0nb1Mn+0/F7mTK+norSMrJ8m6fWPN/vh
 Vlpuk0NzCiQI++Ju/OAtqdC4maGBFcsTJBf6HOvfw/m3nidRmiAWieDbLD3pLuJO2SiyoEhuE1OQ
 sH+hgfwA7Mlq9stP/fGb+sWfrePJbW9MPgAp2BgribtICXj0aleqR0iGW2FqzHBlU+CPqqgPZBFN
 o9KPMihGzqvo3qe2vbl354t38dnnlxYZfw0ACYvYETt4E9pFzWffiojkFTcUy5zRaWAAaAUaFb0o
 yAWURhW5LNDi41/as+14Jj/A7k8cHj+QaZC3RsPN6hEg8ruIBfcp2DrN30NRkXC7XhGVLuCYou8B
 7wvyrsVeFJGUWOlXoxlVtU8/eHTUf0P43P47eGbLyfEBiEi7qr5krd0BjingqEpgU8jR3AyriFhV
 zQAZVR0EOlE6rLGnDOagUXPUx7/y9PajyZul51jGFwEwW+qx+1v6nS2zdlpsN7AzWG1FVCSnBp6i
 nUAX0KKqzcAlEWm21l5AaItIpHX39sN9ow32lZ9s4N93/GpS2yrFHF8FnAA21pnqWnfXhzdU7aqt
 jZ5Q+A3K24JctNiLotIjRtLW2hSCF5GIHfnvM3/1/J1875Ov87s+/h95gdoSGSz21QAAAABJRU5E
 rkJggg==
